# Serialized Form

Package javax.servlet

Class javax.servlet.GenericServlet implements Serializable

Class javax.servlet.ServletContextAttributeEvent implements Serializable

Serialized Fields

### name

    java.lang.String name

### value

    java.lang.Object value

Class javax.servlet.ServletContextEvent implements Serializable

Class javax.servlet.ServletException implements Serializable

Serialized Fields

### rootCause

    java.lang.Throwable rootCause

Class javax.servlet.UnavailableException implements Serializable

Serialized Fields

### servlet

    Servlet servlet

### permanent

    boolean permanent

### seconds

    int seconds

Package javax.servlet.http

Class javax.servlet.http.HttpServlet implements Serializable

Class javax.servlet.http.HttpSessionBindingEvent implements Serializable

Serialized Fields

### name

    java.lang.String name

### value

    java.lang.Object value

Class javax.servlet.http.HttpSessionEvent implements Serializable

Package javax.servlet.jsp

Class javax.servlet.jsp.JspException implements Serializable

Serialized Fields

### rootCause

    java.lang.Throwable rootCause

Class javax.servlet.jsp.JspTagException implements Serializable

Package javax.servlet.jsp.tagext

Class javax.servlet.jsp.tagext.BodyTagSupport implements Serializable

Serialized Fields

### bodyContent

    BodyContent bodyContent

Class javax.servlet.jsp.tagext.TagSupport implements Serializable

Serialized Fields

### parent

    Tag parent

### values

    java.util.Hashtable values

### id

    java.lang.String id

### pageContext

    PageContext pageContext

Copyright © 1999-2001 The Apache Software Foundation. All Rights Reserved.